OCI-Collection::size
OCI-Lob
OCI-Collection
PHP Manual

# OCI-Collection::trim

(PHP 5, PECL OCI8 >= 1.1.0)

OCI-Collection::trim — Trims elements from the end of the collection

### Description

bool OCI-Collection::trim ( int `$num` )

Trims `num` of elements from the end of the collection.

### Parameters

`num`

  The number of elements to be trimmed.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- OCI-Collection::size

OCI-Collection::size
OCI-Lob
OCI-Collection
PHP Manual